1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Glances 1.7.3 installieren auf Debian. Bekomme es nicht hin!

Dieses Thema im Forum "Debian" wurde erstellt von neuling1122, 4. Januar 2014.

  1. neuling1122
    Offline

    neuling1122 Newbie

    Registriert:
    30. Dezember 2013
    Beiträge:
    18
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Hallo,

    ich hoffe ihr könnt mir helfen!

    wollte mir nach dieser Anleitung:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    bzw. auch dieser hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Glances 1.7.3 auf meinem Server mit Debian 7 installieren.

    Bekomme es aber nicht hin.

    apt-get install python-pip
    Funktioniert

    pip install Glances
    Code:
    Requirement already satisfied (use --upgrade to upgrade): GLances in /usr/local/lib/python2.7/dist-packages
    Requirement already satisfied (use --upgrade to upgrade):  psutil>=0.5.1 in /usr/local/lib/python2.7/dist-packages (from  GLances)
    Cleaning up...
    

    Und wenn ich das ganze starten will mit "glances"
    bekomme ich diese meldung
    Code:
    
    Traceback (most recent call last):
      File "/usr/local/bin/glances", line 9, in <module>
        load_entry_point('Glances==1.7.3', 'console_scripts', 'glances')()
      File "/usr/lib/python2.7/dist-packages/pkg_resources.py", line 337, in load_entry_point
        return get_distribution(dist).load_entry_point(group, name)
      File "/usr/lib/python2.7/dist-packages/pkg_resources.py", line 2279, in load_entry_point
        return ep.load()
      File "/usr/lib/python2.7/dist-packages/pkg_resources.py", line 1989, in load
        entry = __import__(self.module_name, globals(),globals(), ['__name__'])
    ImportError: No module named glances
    
    Was mach ich den falsch?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. lenny
    Offline

    lenny Freak

    Registriert:
    7. Februar 2011
    Beiträge:
    234
    Zustimmungen:
    266
    Punkte für Erfolge:
    63
    AW: Glances 1.7.3 installieren auf Debian. Bekomme es nicht hin!

    scheint als wenn es probleme mit pip gibt ..

    probier mal:

    sudo pip install --upgrade pip

    bzw.

    pip install --upgrade pip
     
    #2
    TRon69 gefällt das.

Diese Seite empfehlen